<Layout>   
    <AnimController autoPlay="1" >
        <ActionChain>
            <EfxVisible visible="0"/>
            <EfxMove duration="0.0" to_x="339" to_y="40"/>
            <EfxScaleXY duration="0.0" from_x="1" from_y="1" to_x="1" to_y="1"/>
            
            <EfxWait delay="0.5"/>
            <!--EfxPlaySound sound="god_appear"/-->

            <ActionGroup>
                <EfxMove duration="0.3" from_x="339" from_y="40" to_x="339" to_y="-114"/>
                <EfxColor duration="0.3" from="00FFFFFF" to="FFFFFFFF"/>    
                <EfxVisible visible="1"/>
            </ActionGroup>

        </ActionChain>
    </AnimController>


    <AnimController autoPlay="0" events="collapse">
        <ActionChain>            
            <EfxWait delay="0.4"/>
            <ActionGroup> 
                <EfxScaleXY duration="0.4" from_x="1" from_y="1" to_x="0.5" to_y="0.5"/>
                <EfxColor duration="0.4" from="FFFFFFFF" to="00FFFFFF"/>    
            </ActionGroup>

        </ActionChain>
    </AnimController>

</Layout>
